Bug 672649 - Proxy location has no handler to be read by automation
Summary: Proxy location has no handler to be read by automation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Chris Duryee
QA Contact: J.C. Molet
URL:
Whiteboard:
Depends On:
Blocks: Entitlement-Beta
TreeView+ depends on / blocked
 
Reported: 2011-01-25 19:41 UTC by J.C. Molet
Modified: 2011-05-19 13:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:39:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description J.C. Molet 2011-01-25 19:41:11 UTC
Description of problem:
In the advanced network configuration dialog in the gui, the 'Proxy Location:' text field has no handler that can be read by automation.  Keeping with the other conventions in the program, this would be named 'Proxy Text'.

Version-Release number of selected component (if applicable):
subscription-manager-gnome-0.93.15-1.git.0.87c54d6.el6.x86_64

Comment 2 J.C. Molet 2011-01-27 15:06:17 UTC
This field has been labeled 'Proxy Location Text' as of version:

subscription-manager-gnome-0.93.15-1.git.4.5551b04.el6.x86_64

Comment 3 errata-xmlrpc 2011-05-19 13:39:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.